Minecraft 1.14.4 support

Upvotes: 16
Issue description

I am requesting an update to Mcreator for Minecraft 1.14.4. And I hope it will be for Mcreator 1.9.2 or 1.9.3. 

I find this is okay to ask now that forge has a recommended version for Minecraft 1.14.4. And the fact that Mcreator uses forge. 

Issue comments

As a stable version of Minecraft Forge is now released, we will start intensively working on 1.14.4 as soon as we release 1.9.1.

Submitted by raziel23x on Fri, 09/20/2019 - 14:01

Good New Forge is now in the release branch and no longer in alpha

Don't paste the changelogs here, we know it is stable :)

Wait but can you add multi-version support first? I still want to make 1.12.2 mods

We can't add multi version support before having multiple versions :D

Submitted by Gunngg on Sat, 10/12/2019 - 04:13

Good idea! That means more MCreator features? Block models? Maybe beds?